/* --------------------------------------------------
	content-main
-------------------------------------------------- */
.content-main .mod-heading-1 {
  text-align: center;
}

.content-main .mod-row .col {
  text-align: center;
}

.content-main .mod-row .col a {
  display: block;
}

.content-main .mod-row .col .explanation {
  text-align: left;
  color: #6c747a;
}

.sec-activity .mod-heading-1,
.sec-group .mod-heading-1 {
  margin-bottom: 25px;
}

@media (max-width: 639px) {
  .content-main .mod-title-text {
    display: none;
  }

  .sec-activity .mod-carousel-wrap {
    margin-right: 10px;
    margin-left: 10px;
  }
}

/* --------------------------------------------------
	.main-visual
-------------------------------------------------- */
.main-visual {
  height: auto;
  max-height: 738px;
}

.main-visual .bx-wrapper {
  background-color: #000;
  -webkit-transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 300ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
}

.main-visual .main-visual-slider {
  opacity: 0;
}

.main-visual .image-first .child:first-child {
  display: none;
}

.main-visual .image-second .child {
  display: none;
}

.main-visual .text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  color: #fff;
  text-align: left;
  opacity: 0;
}

.main-visual .text .copy-eng {
  margin-bottom: 2%;
  width: 32%;
}

.main-visual .text .copy {
  font-size: 18px;
}

.main-visual .mod-btn {
  margin-top: 2%;
}

.main-visual .black .text {
  color: #666;
}

.main-visual .pattern-1 .text {
  padding: 11% 0 0 4%;
}

.main-visual .pattern-2 .text {
  padding: 20% 0 0 5%;
}

.main-visual .pattern-3 .text {
  padding: 16% 0 0 5%;
}

.main-visual .pattern-3 .logo-cordaward {
  position: absolute;
  right: 3%;
  bottom: 8%;
  width: 8%;
}

.main-visual .pattern-4 .text {
  padding: 15% 0 0 4%;
}

/* ETUDES */
.main-visual .pattern-5 .text {
  padding: 21% 0 0 5%;
}

.main-visual .pattern-5 .text .copy{
  font-size: 26px;
}

.main-visual .pattern-5 .text .copy-eng {
  width: 30%;
}

.main-visual .pattern-5 .text .mod-btn {
  background-color: rgba(0, 0, 0, 0.4);
}

.main-visual .pattern-5 .text .mod-btn:hover {
  background-color: #ea5a37;
}

.main-visual .illust {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  opacity: 0;
}

.main-visual .device{
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0;
}
.main-visual .yoyogi-title{
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0;
}
.main-visual .yoyogi-title img{
  width: 32%;
  top: 35.5%;
  right: 17.5%;
  position: absolute;
}
.main-visual .yoyogi-title .for-pc{
  display: block;
}
.main-visual .yoyogi-title .for-sp{
  display: none;
}
.main-visual .yoyogi-title .mod-btn{
  position: absolute;
  top: 64.5%;
  right: 18%;
}
.main-visual .anim-elm-center{
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0
}

.main-visual .bx-default-pager {
  bottom: 20px;
}

.main-visual .bx-default-pager .bx-pager-item {
  width: 14px;
}

.main-visual .bx-default-pager,
.main-visual .bx-controls-direction a{
  z-index: 51;
}

.main-visual .bx-default-pager a {
  width: 14px;
  height: 14px;
  border-radius: 7px;
}

.main-visual .bx-controls-direction a {
  height: 100%;
}

.main-visual .bx-controls-direction .bx-prev {
  left: 0;
  background: url(/img/home/btn_prev-mv.png) no-repeat center center;
  background-size: 17px auto;
}

.ie8 .main-visual .bx-controls-direction .bx-prev {
  background: url(/img/home/btn_prev-mv_ie8.png) no-repeat center center;
}

.main-visual .bx-controls-direction .bx-next {
  right: 0;
  background: url(/img/home/btn_next-mv.png) no-repeat center center;
  background-size: 17px auto;
}

.ie8 .main-visual .bx-controls-direction .bx-next {
  background: url(/img/home/btn_next-mv_ie8.png) no-repeat center center;
}

@media (max-width: 1024px) {
  .main-visual .pattern-5 .text .copy, .main-visual .text .copy,
  .main-visual .mod-btn {
    font-size: 13px;
  }
}

@media (max-width: 639px) {
  .main-visual.white .bx-wrapper {
    background-color: #fff;
  }

  .main-visual .text {
    position: static;
    padding: 20px 0 40px!important;
    text-align: center;
  }

  .main-visual .text .copy-eng {
    display: inline-block;
    margin-bottom: 10px;
    width: 50%;
  }

  .main-visual .pattern-3 .logo-cordaward {
    bottom: auto;
    top: 40%;
  }
  
  .main-visual .pattern-5 .text .copy-eng {
    width: 55%;
  }
  .main-visual .yoyogi-title{
    position: relative;
    text-align: center;
    right: 0;
  }
  .main-visual .yoyogi-title .for-pc{
    display: none;
  }
  .main-visual .yoyogi-title .for-sp{
    display: block;
  }
  .main-visual .yoyogi-title img{
    position: relative;
    width: 50%;
    margin: 2% auto 2%;
    right: unset;
  }
  .main-visual .yoyogi-title .mod-btn{
    position: relative;
    margin: 0 auto 0;
    right: unset;
  }
}

/* --------------------------------------------------
	.notice-wrap
-------------------------------------------------- */
.notice-wrap {
  min-height: 279px;
  background-color: #323a45;
}

.notice-wrap .mod-tab-wrap .tab {
  width: 300px;
}

.notice-wrap .mod-row {
  margin: 0 auto;
  padding: 20px 0;
  max-width: 960px;
}

.notice-wrap .mod-row .col {
  padding: 0 10px;
}

.notice-wrap .section-title {
  font-size: 21px;
  color: #fff;
}

.notice-wrap .mod-row .col:first-child .section-title {
  margin-bottom: 19px;
}

.notice-wrap .mod-news {
  margin-left: 0;
}

.notice-wrap .mod-news:last-child {
  margin-bottom: 0;
}

.notice-wrap .mod-news .category span {
  border: 1px solid #fff;
  color: #fff;
  font-size: 11px;
}

.notice-wrap .mod-news time {
  color: #fff;
  font-size: 14px;
  line-height: 1.6;
}

.notice-wrap .mod-news .news-title {
  max-width: 92%;
  clear: left;
}

.notice-wrap .mod-news .news-title br {
  display: none;
}

.notice-wrap .mod-carousel-wrap {
  margin-top: 0;
}

.notice-wrap .mod-carousel-wrap .pickup-col {
  padding: 30px 40px;
  text-align: center;
}

.notice-wrap .pickup-col .shoulder {
  color: #ff6633;
  font-size: 13px;
}

.notice-wrap .mod-carousel-wrap h3 {
  color: #ea541f;
  font-size: 15px;
  font-weight: normal;
}

.notice-wrap .mod-carousel-wrap a:hover {
  text-decoration: underline;
}

@media (max-width: 639px) {
  .notice-wrap .mod-row .col:first-child {
    padding-bottom: 30px;
  }
}

  /* --------------------------------------------------
    .sec-service-list
  -------------------------------------------------- */
.sec-service-list {
  margin: 0 auto;
  padding: 43px 10px 0;
  width: 90%;
}

.sec-service-list .heading-service-list {
  margin-bottom: 45px;
}

.sec-service-list .sec-service {
  margin-bottom: 47px;
  padding: 65px 15px 73px;
  background-color: #fff;
}

.sec-service-list .sec-service .mod-heading-1 {
  margin-bottom: 12px;
  letter-spacing: -1px;
}

.sec-service-list .sec-service .mod-title-text {
  margin: 0 5% 30px;
}

.sec-service-list .sec-service .col {
  padding: 0 10px;
  /*min-height: 285px;*/
}

.sec-service-list .sec-service .col img {
  width: 130px;
}

.sec-service-list .sec-service .mod-label-text {
  margin-bottom: 12px;
}

.sec-service-list .sec-service .mod-heading-2 {
  margin-bottom: 14px;
  overflow: hidden;
}

.sec-service-list .sec-service .link-more {
  display: none;
}

.sec-service-list .sec-service .btn-wrap {
  margin-top: 10px;
  text-align: center;
}

.sec-service-list .sec-service-1 .mod-row {
  margin: 0 auto;
  max-width: 940px;
}

.sec-service-list .sec-service-2 .mod-row,
.sec-service-list .sec-service-3 .mod-row {
  margin: 0 auto;
  max-width: 780px;
}

.sec-service-list .sec-service .mod-carousel-wrap .mod-heading-2 {
  margin-bottom: 0;
  line-height: 1.2;
}

@media (max-width: 1024px) {
  .sec-service-list {
    width: 100%;
  }
}

@media (max-width: 639px) {
  .sec-service-list {
    margin-bottom: 18px;
  }

  .sec-service-list .sec-service {
    padding-top: 31px;
    padding-bottom: 15px;
  }

  .sec-service-list .sec-service .col {
    margin-bottom: 25px;
    padding: 0;
    text-align: left;
  }

  .sec-service-list .sec-service .col img {
    float: left;
    margin-left: -18px;
    width: 100px;
  }

  .sec-service-list .sec-service .mod-heading-2 {
    margin-bottom: 0;
  }

  .sec-service-list .sec-service .mod-label-text {
    margin: 24px 0 3px;
    font-size: 11px;
  }

  .content-main .mod-row .col .explanation {
    display: none;
  }

  .sec-service-list .sec-service .link-more {
    display: block;
    text-align: left;
  }

  .sec-service-list .sec-service .link-more .fa {
    margin-left: 4px;
  }
}

/* --------------------------------------------------
	.sec-news
-------------------------------------------------- */
.sec-news {
  padding: 68px 20px 70px;
  width: 100%;
  background-color: #fff;
}

.sec-news .sec-news-inner {
  margin: 0 auto;
  max-width: 940px;
}

.sec-news .mod-heading-1 {
  margin-bottom: 46px;
}

.sec-news .btn-wrap {
  margin-top: 33px;
  text-align: center;
}

@media (max-width: 639px) {
  .sec-news {
    padding-top: 35px;
    padding-bottom: 45px;
  }
}

/* --------------------------------------------------
	.sec-activity
-------------------------------------------------- */
.sec-activity {
  margin: 0 auto;
  padding: 68px 20px 48px;
  max-width: 960px;
  display: none;
}

.sec-activity .col {
  padding: 0 10px;
}

.sec-activity .col .image {
  position: relative;
  display: inline-block;
  width: 140px;
  height: 140px;
  background-color: #fff;
  border-radius: 74px 74px;
  transform-origin: 50% 100%;
  -webkit-transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1) 50ms;
  transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1) 50ms;
}

.sec-activity .col .image img {
  position: absolute;
  left: 15px;
  top: 15px;
  -webkit-transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1) 50ms;
  transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1) 50ms;
}

.sec-activity .col .image .sm-origin {
  filter: alpha(opacity=0);
  opacity: 0;
}

.sec-activity .col h3 {
  color: #6c747a;
  -webkit-transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1) 50ms;
  transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1) 50ms;
}

.sec-activity .btn-wrap {
  margin-top: 10px;
  text-align: center;
}

.sec-activity .mod-carousel-wrap .bx-viewport {
  background-color: #fff;
}

@media (min-width: 1025px) {
  .sec-activity .col:nth-child(n+4) {
    margin-top: -20px;
  }

  .sec-activity .col a:hover .image {
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
  }


  .sec-activity .col a:hover .image .origin {
    opacity: 0;
  }

  .sec-activity .col a:hover h3 {
    font-size: 20px;
    font-weight: 500;
  }
}

@media (max-width: 1024px) {
  .sec-activity .col {
    margin-bottom: 20px;
  }

  .sec-activity .col .image .sm-origin {
    opacity: 1;
  }
}

@media (max-width: 639px) {
  .sec-activity {
    padding: 45px 0 15px;
  }

  .sec-activity .col .image {
    width: 130px;
    height: 130px;
  }

  .sec-activity .col .image img {
    left: 10px;
    top: 10px;
  }

  .sec-activity .btn-wrap {
    margin-bottom: 70px;
  }
}

  /* --------------------------------------------------
    .sec-group
  -------------------------------------------------- */

#content-top .sec-pickup {
  display: none;
}

.sec-group {
  padding: 69px 20px 67px;
  background-color: #ea5a37;

}

.sec-group .sec-group-inner {
  margin: 0 auto;
  max-width: 960px;
}

.sec-group .mod-heading-1,
.sec-group span {
  color: #fff;
}

.sec-group .col {
  padding: 0 10px;
  width: 33.333333%;
}

.sec-group .col img {
  width: 140px;
  height: 140px;
}

.sec-group .col span {
  display: block;
  min-height: 100px;
}

.sec-group .btn-wrap {
  margin-top: 80px;
  text-align: center;
}

.sec-group .mod-btn {
  border-color: #fff;
}

@media (min-width: 1025px) {
  .sec-group .col {
    margin-top: -20px;
  }
}

@media (max-width: 639px) {
  .sec-group {
    padding: 45px 10px 45px;
  }

  .sec-group .mod-row .col-sm-4 {
    width: 50%;
    width: 50%;
  }

  .sec-group .mod-row .col-sm-4 img {
    height: auto;
  }

  .sec-group .mod-row .col span {
    min-height: 40px;
  }

  .sec-group .col {
    margin: 0 0 20px;
  }

  .sec-group .col-sm-6 {
    width: 50%;
  }

  .sec-group .col-sm-12 {
    width: 100%;
  }

  .sec-group .col img {
    width: 130px;
  }

  .sec-group .col span {
    font-size: 13px;
  }

  .sec-group .btn-wrap {
    margin-top: 20px;
  }
}

/* --------------------------------------------------
	.sec-pickup
-------------------------------------------------- */
.sec-pickup {
  padding: 74px 20px 68px;
  background: url(/img/home/bg_pickup.png) no-repeat center top #f0f0f0;
  background-size: contain;
}

.sec-pickup .pickup-inner {
  margin: 0 auto;
  max-width: 800px;
}

.sec-pickup .mod-heading-1 {
  margin-bottom: 17px;
  color: #89b927;
}

.sec-pickup .explanation {
  margin-bottom: 45px;
  text-align: center;
  color: #89b927;
}

.sec-pickup .mod-row {
  margin-bottom: 47px;
}

.sec-pickup .col {
  padding: 0 10px;
}

.sec-pickup .col a {
  display: block;
  overflow: hidden;
  background-color: #fff;
}

.sec-pickup .col .image {
  position: relative;
}

.sec-pickup .col .news-title {
  position: absolute;
  left: 0;
  top: 34%;
  width: 100%;
  text-align: center;
  color: #fff;
}

.sec-pickup .col .category {
  float: left;
  margin: 8px 9px;
  display: inline-block;
  padding: 0 12px;
  height: 28px;
  border: 2px solid #89b927;
  border-radius: 3px;
  font-size: 15px;
  font-weight: bold;
  color: #89b927;
  line-height: 24px;
}

.sec-pickup .col time {
  float: right;
  margin: 12px 14px;
  color: #89b927;
  font-weight: bold;
}

.sec-pickup .btn-wrap {
  text-align: center;
}

.sec-pickup .mod-btn {
  border-color: #89b927;
  color: #89b927;
}

.sec-pickup .mod-btn:hover {
  background-color: #89b927;
  color: #fff;
}

@media (max-width: 639px) {
  .sec-pickup {
    background-image: url(/img/home/bg_pickup_mobile.png);
  }
  .sec-pickup .mod-row {
    margin-bottom: 0;
  }

  .sec-pickup .col {
    margin-bottom: 24px;
    padding: 0;
  }
}

/* --------------------------------------------------
	add 29/07/2019 .center-item
-------------------------------------------------- */
.sec-service-3 .mod-row.center-item{
  display: flex;
  align-items: center;
  justify-content: center;
}


/* --------------------------------------------------
  .space-light-shutter
-------------------------------------------------- */
.space-light-shutter{
	background: #000;
}

.main-visual .anim-elm-top{
	position: absolute;
	top: -738px;
	left: 0;
	opacity: 0;
}
.connect-japan-to-the-world .for-pc,
.space-light-shutter .for-pc{
	display: block;
}
.connect-japan-to-the-world .for-sp,
.space-light-shutter .for-sp{
	display: none;
}

@media (max-width: 639px) {
	.connect-japan-to-the-world .for-pc,
	.space-light-shutter .for-pc{
		display: none;
	}
	.connect-japan-to-the-world .for-sp,
	.space-light-shutter .for-sp{
		display: block;
	}

	.space-light-shutter .bottom{
		position: relative;
	}
}